{
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "serve": "yarn workspace ogm start",
    "serve:bundle": "yarn workspace ogm start:bundle",
    "build": "yarn workspace ogm build",
    "test": "yarn workspace ogm test",
    "test:acceptance:browse": "yarn workspace ogm test:acceptance:browse",
    "test:acceptance:manage:other": "yarn workspace ogm test:acceptance:manage:other",
    "test:acceptance:manage:spaces": "yarn workspace ogm test:acceptance:manage:spaces",
    "test:integration": "yarn workspace ogm test:integration",
    "test:unit": "yarn workspace ogm test:unit",
    "test:models": "yarn workspace models test:ember",
    "test:spaces": "yarn workspace spaces test:ember",
    "test:spaces-view": "yarn workspace spaces-view test:ember",
    "test:core": "yarn workspace core test:ember",
    "test:map": "yarn workspace map test:ember",
    "test:manage": "yarn workspace manage test:ember",
    "test:admin": "yarn workspace admin test:ember",
    "test:queries": "yarn workspace queries test",
    "start": "yarn serve"
  },
  "license": "AGPL-3.0-only",
  "devDependencies": {
    "webpack": "^5.95.0"
  },
  "packageManager": "yarn@3.8.4+sha512.2fa718fa817b36ddbeb1be69b765d64749afaf0e0d582c04359f12fbd5f7f20ec52e189a531afe2e4903d792532065711adf56e0d0f559d6461a59a703ec8b44"
}
